/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package org.jboss.test.aop.annotatedparams;

/**
 *
 * @author <a href="mailto:kabir.khan@jboss.org">Kabir Khan</a>
 * @version $Revision: 1.1.8.2 $
 */
public class POJO
{
   public POJO(ParamType type)
   {
      
   }
   
   public ReturnType method(ParamType type)
   {
      return new ReturnType();
   }
}
